.inner-model-wrap html.modal-active, body.modal-active {
      overflow: hidden;
    }
    #modal-container {
      position: fixed;
      display: table;
      height: 100%;
      width: 100%;
      top: 0;
      left: 0;
      transform: scale(0);
      z-index: 3;
    }
    .content-ss{
      text-align: center;
    }
    #modal-container.one {
      transform: scaleY(0.01) scaleX(0);
      animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.one .modal-background .modal {
      transform: scale(0);
      animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.one.out {
      transform: scale(1);
      animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.one.out .modal-background .modal {
      animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.two {
      transform: scale(1);
    }
    #modal-container.two .modal-background {
      background: rgba(0, 0, 0, 0);
      animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.two .modal-background .modal {
      opacity: 0;
      animation: scaleUp 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.two + .content {
      animation: scaleBack 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.two.out {
      animation: quickScaleDown 0s 0.5s linear forwards;
    }
    #modal-container.two.out .modal-background {
      animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.two.out .modal-background .modal {
      animation: scaleDown 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.two.out + .content {
      animation: scaleForward 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.three {
      z-index: 0;
      transform: scale(1);
    }
    #modal-container.three .modal-background {
      background: rgba(0, 0, 0, 0.6);
    }
    #modal-container.three .modal-background .modal {
      animation: moveUp 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.three + .content {
      z-index: 1;
      animation: slideUpLarge 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.three.out .modal-background .modal {
      animation: moveDown 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.three.out + .content {
      animation: slideDownLarge 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.four {
      z-index: 0;
      transform: scale(1);
    }
    #modal-container.four .modal-background {
      background: rgba(0, 0, 0, 0.7);
    }
    #modal-container.four .modal-background .modal {
      animation: blowUpModal 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.four + .content {
      z-index: 1;
      animation: blowUpContent 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.four.out .modal-background .modal {
      animation: blowUpModalTwo 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.four.out + .content {
      animation: blowUpContentTwo 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.five {
      transform: scale(1);
    }
    #modal-container.five .modal-background {
      background: rgba(0, 0, 0, 0);
      animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.five .modal-background .modal {
      transform: translateX(-1500px);
      animation: roadRunnerIn 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.five.out {
      animation: quickScaleDown 0s 0.5s linear forwards;
    }
    #modal-container.five.out .modal-background {
      animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.five.out .modal-background .modal {
      animation: roadRunnerOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.six {
      transform: scale(1);
    }
    #modal-container.six .modal-background {
      background: rgba(0, 0, 0, 0);
      animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.six .modal-background .modal {
      background-color: transparent;
      animation: modalFadeIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.six .modal-background .modal h2, #modal-container.six .modal-background .modal p {
      opacity: 0;
      position: relative;
      animation: modalContentFadeIn 0.5s 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.six .modal-background .modal .modal-svg rect {
      animation: sketchIn 0.5s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.six.out {
      animation: quickScaleDown 0s 0.5s linear forwards;
    }
    #modal-container.six.out .modal-background {
      animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.six.out .modal-background .modal {
      animation: modalFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.six.out .modal-background .modal h2, #modal-container.six.out .modal-background .modal p {
      animation: modalContentFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.six.out .modal-background .modal .modal-svg rect {
      animation: sketchOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.seven {
      transform: scale(1);
    }
    #modal-container.seven .modal-background {
      background: rgba(0, 0, 0, 0);
      animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.seven .modal-background .modal {
      background: linear-gradient(to right, rgb(92 125 213), rgb(183 194 215), rgb(255, 255, 255)) !important;
      height: 75px;
      width: 75px;
      border-radius: 75px;
      overflow: hidden;
      animation: bondJamesBond 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    .form-control{
      background-color: transparent !important;
      border: 1px solid #000 !important;
    }
    #modal-container.seven .modal-background .modal h2, #modal-container.seven .modal-background .modal p {
      opacity: 3;
      font-size: 14px;
      position: relative;
      /* animation: modalContentFadeIn 0.5s 1.4s linear forwards; */
    }
    #modal-container.seven.out {
      animation: slowFade 0.5s 1.5s linear forwards;
    }
    #modal-container.seven.out .modal-background {
      background-color: rgba(0, 0, 0, 0.7);
      animation: fadeToRed 2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.seven.out .modal-background .modal {
      border-radius: 3px;
      height: 162px;
      width: 227px;
      animation: killShot 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container.seven.out .modal-background .modal h2, #modal-container.seven.out .modal-background .modal p {
      animation: modalContentFadeOut 0.5s 0.5 cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    }
    #modal-container .modal-background {
      display: table-cell;
      background: rgba(0, 0, 0, 0.8);
      text-align: center;
      vertical-align: middle;
    }
    #modal-container .modal-background .modal {
      background: white;
      padding: 50px;
      display: inline-block;
      border-radius: 3px;
      font-weight: 300;
      position: relative;
    }
    #modal-container .modal-background .modal h2 {
      font-size: 25px;
      line-height: 25px;
      margin-bottom: 15px;
    }
    #modal-container .modal-background .modal p {
      font-size: 18px;
      line-height: 22px;
    }
    #modal-container .modal-background .modal .modal-svg {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      border-radius: 3px;
    }
    #modal-container .modal-background .modal .modal-svg rect {
      stroke: #fff;
      stroke-width: 2px;
      stroke-dasharray: 778;
      stroke-dashoffset: 778;
    }
/*.inner-model-wrap .content {
  min-height: 100%;
  height: 100%;
  background: white;
  position: relative;
  z-index: 0;
}*/
.inner-model-wrap .content h1 {
  padding: 75px 0 30px 0;
  text-align: center;
  font-size: 30px;
  line-height: 30px;
}

@keyframes unfoldIn {
  0% {
    transform: scaleY(0.005) scaleX(0);
  }
  50% {
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    transform: scaleY(1) scaleX(1);
  }
}
@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1);
  }
  50% {
    transform: scaleY(0.005) scaleX(1);
  }
  100% {
    transform: scaleY(0.005) scaleX(0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes fadeIn {
  0% {
    background: rgba(0, 0, 0, 0);
  }
  100% {
    background: rgba(0, 0, 0, 0.7);
  }
}
@keyframes fadeOut {
  0% {
    background: rgba(0, 0, 0, 0.7);
  }
  100% {
    background: rgba(0, 0, 0, 0);
  }
}
@keyframes scaleUp {
  0% {
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
  }
  100% {
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
}
@keyframes scaleDown {
  0% {
    transform: scale(1) translateY(0px);
    opacity: 1;
  }
  100% {
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
  }
}
@keyframes scaleBack {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.85);
  }
}
@keyframes scaleForward {
  0% {
    transform: scale(0.85);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes quickScaleDown {
  0% {
    transform: scale(1);
  }
  99.9% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes slideUpLarge {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-100%);
  }
}
@keyframes slideDownLarge {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0%);
  }
}
@keyframes moveUp {
  0% {
    transform: translateY(150px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes moveDown {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(150px);
  }
}
@keyframes blowUpContent {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  99.9% {
    transform: scale(2);
    opacity: 0;
  }
  100% {
    transform: scale(0);
  }
}
@keyframes blowUpContentTwo {
  0% {
    transform: scale(2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes blowUpModal {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes blowUpModalTwo {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0);
    opacity: 0;
  }
}
@keyframes roadRunnerIn {
  0% {
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3);
  }
  70% {
    transform: translateX(30px) skewX(0deg) scaleX(0.9);
  }
  100% {
    transform: translateX(0px) skewX(0deg) scaleX(1);
  }
}
@keyframes roadRunnerOut {
  0% {
    transform: translateX(0px) skewX(0deg) scaleX(1);
  }
  30% {
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9);
  }
  100% {
    transform: translateX(1500px) skewX(30deg) scaleX(1.3);
  }
}
@keyframes sketchIn {
  0% {
    stroke-dashoffset: 778;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes sketchOut {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 778;
  }
}
@keyframes modalFadeIn {
  0% {
    background-color: transparent;
  }
  100% {
    background-color: white;
  }
}
@keyframes modalFadeOut {
  0% {
    background-color: white;
  }
  100% {
    background-color: transparent;
  }
}
@keyframes modalContentFadeIn {
  0% {
    opacity: 0;
    top: -20px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
@keyframes modalContentFadeOut {
  0% {
    opacity: 1;
    top: 0px;
  }
  100% {
    opacity: 0;
    top: -20px;
  }
}
@keyframes bondJamesBond {
  0% {
    transform: translateX(1000px);
  }
  80% {
    transform: translateX(0px);
    /* border-radius: 75px; */
    /* height: 75px;
    width: 75px; */
  }
  90% {
    border-radius: 3px;
    height: 700px;
    width: 1100px;
  }
  100% {
    border-radius: 3px;
    height: 700px;
    width: 1100px;
  }
}
@keyframes killShot {
  0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
  }
  100% {
    transform: translateY(300px) rotate(45deg);
    opacity: 0;
  }
}
@keyframes fadeToRed {
  0% {
    background-color: rgba(0, 0, 0, 0.6);
  }
  100% {
    /* background-color: rgba(255, 0, 0, 0.8); */
  }
}
@keyframes slowFade {
  0% {
    opacity: 1;
  }
  99.9% {
    opacity: 0;
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

.modal{
  border-radius: 20px !important;
  padding: 0px !important;
}
.form_box{
  padding: 0px 55px 0 0;
}
.btn-s-itm{
  font-size: 13px !important;
  font-weight: 600;
}

@media screen and (min-device-width: 280px) and (max-device-width: 992px) { 
  .hide-hhh{
    display: none !important;
  }
  #modal-container.seven .modal-background .modal{
    width: 70% !important;
    height: 86% !important;
  }
  .close {
    margin-left: 44%;
  }
}
/*@media screen and (min-device-width: 769px) and (max-device-width: 1380px) { 
  .inner-model-wrap .modal{
    
  }
}*/

@media screen and (min-device-width: 280px) and (max-device-width: 540px) { 
  #modal-container{
/*    margin-top: 10% !important;*/
margin-bottom:20% !important;
} 
input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="datetime"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="range"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
textarea,.wpcf7-select{
  width: 100%;
  border:none;
  display: block;
  font-size: 14px;
  letter-spacing: 0;
  padding: 0.813rem 1.3rem;
  border-radius: 10px;
  background-color: unset;
  border-bottom: 2px solid rgba(0, 0, 0, 0.15);
  transition: all 0.3s ease;
  
}
.content-ss .elementor-button-wrapper{
  text-align: center;
}
.col-sm-12 .title-opop{
  text-align: center !important;
}
.wpcf7 p {
  margin: 0 0 17px;
  text-align: center;
}
.captcha-image{
  display: block !important;
}
#modal-container.seven .modal-background .modal{
  width: 96% !important;
/*  height: 100% !important;*/
}
#modal-container.seven .modal-background .modal{
  height:76% !important;
  margin-top: 124px;
  background: #dee2e6 !important;
}
.form_box button[type="submit"]{
  padding: 13px 16px;

}
.form_box {
  padding: 0px 15px 0 15px;
}
.text-mobile-dis{
  display: none;
}
.close {
  margin-left: 40%;
}
}
.formbtn{
  background-color: #096dc5;
  border: 1px solid #096dc5;
}
.inner-model-wrap .form-control{
  border-radius: 8px !important;
}



  .inner-model-wrap html.modal-active, body.modal-active {
              overflow: hidden;
          }
            
          .megamenu-panel a{
            color: #212529;
            text-decoration: none;
            font-size: 16px;
          }
          .navmenu .link_menu:hover a{
            color: #5e6fb5 !important;
          }

           .navmenu .link_menu:hover .tab-in-cont{
              border-bottom: 2px solid black;
          }
          .megamenu-panel a span{
            color: white;
          }
          #modal-container {
              position: fixed;
              display: table;
              height: 100%;
              width: 100%;
              top: 0;
              left: 0;
              transform: scale(0);
              z-index: 3;
          }
          .content-ss{
              text-align: center;
          }
          #modal-container.one {
              transform: scaleY(0.01) scaleX(0);
              animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.one .modal-background .modal {
              transform: scale(0);
              animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.one.out {
              transform: scale(1);
              animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.one.out .modal-background .modal {
              animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.two {
              transform: scale(1);
          }
          #modal-container.two .modal-background {
              background: rgba(0, 0, 0, 0);
              animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.two .modal-background .modal {
              opacity: 0;
              animation: scaleUp 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.two + .content {
              animation: scaleBack 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.two.out {
              animation: quickScaleDown 0s 0.5s linear forwards;
          }
          #modal-container.two.out .modal-background {
              animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.two.out .modal-background .modal {
              animation: scaleDown 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.two.out + .content {
              animation: scaleForward 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.three {
              z-index: 0;
              transform: scale(1);
          }
          #modal-container.three .modal-background {
              background: rgba(0, 0, 0, 0.6);
          }
          #modal-container.three .modal-background .modal {
              animation: moveUp 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.three + .content {
              z-index: 1;
              animation: slideUpLarge 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.three.out .modal-background .modal {
              animation: moveDown 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.three.out + .content {
              animation: slideDownLarge 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.four {
              z-index: 0;
              transform: scale(1);
          }
          #modal-container.four .modal-background {
              background: rgba(0, 0, 0, 0.7);
          }
          #modal-container.four .modal-background .modal {
              animation: blowUpModal 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.four + .content {
              z-index: 1;
              animation: blowUpContent 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.four.out .modal-background .modal {
              animation: blowUpModalTwo 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.four.out + .content {
              animation: blowUpContentTwo 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.five {
              transform: scale(1);
          }
          #modal-container.five .modal-background {
              background: rgba(0, 0, 0, 0);
              animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.five .modal-background .modal {
              transform: translateX(-1500px);
              animation: roadRunnerIn 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.five.out {
              animation: quickScaleDown 0s 0.5s linear forwards;
          }
          #modal-container.five.out .modal-background {
              animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.five.out .modal-background .modal {
              animation: roadRunnerOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.six {
              transform: scale(1);
          }
          #modal-container.six .modal-background {
              background: rgba(0, 0, 0, 0);
              animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.six .modal-background .modal {
              background-color: transparent;
              animation: modalFadeIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.six .modal-background .modal h2, #modal-container.six .modal-background .modal p {
              opacity: 0;
              position: relative;
              animation: modalContentFadeIn 0.5s 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.six .modal-background .modal .modal-svg rect {
              animation: sketchIn 0.5s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.six.out {
              animation: quickScaleDown 0s 0.5s linear forwards;
          }
          #modal-container.six.out .modal-background {
              animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.six.out .modal-background .modal {
              animation: modalFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.six.out .modal-background .modal h2, #modal-container.six.out .modal-background .modal p {
              animation: modalContentFadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.six.out .modal-background .modal .modal-svg rect {
              animation: sketchOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.seven {
              transform: scale(1);
          }
          #modal-container.seven .modal-background {
              background: rgba(0, 0, 0, 0);
              animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.seven .modal-background .modal {
              background: linear-gradient(to right, rgb(92 125 213), rgb(183 194 215), rgb(255, 255, 255)) !important;
              height: 75px;
              width: 75px;
              border-radius: 75px;
              overflow: hidden;
              animation: bondJamesBond 1.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          .form-control{
              background-color: transparent !important;
              border: 1px solid #000 !important;
          }
          #modal-container.seven .modal-background .modal h2, #modal-container.seven .modal-background .modal p {
              opacity: 3;
              font-size: 14px;
              position: relative;
              /* animation: modalContentFadeIn 0.5s 1.4s linear forwards; */
          }
          #modal-container.seven.out {
              animation: slowFade 0.5s 1.5s linear forwards;
          }
          #modal-container.seven.out .modal-background {
              background-color: rgba(0, 0, 0, 0.7);
              animation: fadeToRed 2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.seven.out .modal-background .modal {
              border-radius: 3px;
              height: 162px;
              width: 227px;
              animation: killShot 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container.seven.out .modal-background .modal h2, #modal-container.seven.out .modal-background .modal p {
              animation: modalContentFadeOut 0.5s 0.5 cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
          }
          #modal-container .modal-background {
              display: table-cell;
              background: rgba(0, 0, 0, 0.8);
              text-align: center;
              vertical-align: middle;
          }
          #modal-container .modal-background .modal {
              background: white;
              padding: 50px;
              display: inline-block;
              border-radius: 3px;
              font-weight: 300;
              position: relative;
          }
          #modal-container .modal-background .modal h2 {
              font-size: 25px;
              line-height: 25px;
              margin-bottom: 15px;
          }
          #modal-container .modal-background .modal p {
              font-size: 18px;
              line-height: 22px;
          }
          #modal-container .modal-background .modal .modal-svg {
              position: absolute;
              top: 0;
              left: 0;
              height: 100%;
              width: 100%;
              border-radius: 3px;
          }
          #modal-container .modal-background .modal .modal-svg rect {
              stroke: #fff;
              stroke-width: 2px;
              stroke-dasharray: 778;
              stroke-dashoffset: 778;
          }
/*.inner-model-wrap .content {
  min-height: 100%;
  height: 100%;
  background: white;
  position: relative;
  z-index: 0;
}*/
.inner-model-wrap .content h1 {
  padding: 75px 0 30px 0;
  text-align: center;
  font-size: 30px;
  line-height: 30px;
}

@keyframes unfoldIn {
  0% {
    transform: scaleY(0.005) scaleX(0);
}
50% {
    transform: scaleY(0.005) scaleX(1);
}
100% {
    transform: scaleY(1) scaleX(1);
}
}
@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1);
}
50% {
    transform: scaleY(0.005) scaleX(1);
}
100% {
    transform: scaleY(0.005) scaleX(0);
}
}
@keyframes zoomIn {
  0% {
    transform: scale(0);
}
100% {
    transform: scale(1);
}
}
@keyframes zoomOut {
  0% {
    transform: scale(1);
}
100% {
    transform: scale(0);
}
}
@keyframes fadeIn {
  0% {
    background: rgba(0, 0, 0, 0);
}
100% {
    background: rgba(0, 0, 0, 0.7);
}
}
@keyframes fadeOut {
  0% {
    background: rgba(0, 0, 0, 0.7);
}
100% {
    background: rgba(0, 0, 0, 0);
}
}
@keyframes scaleUp {
  0% {
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
}
100% {
    transform: scale(1) translateY(0px);
    opacity: 1;
}
}
@keyframes scaleDown {
  0% {
    transform: scale(1) translateY(0px);
    opacity: 1;
}
100% {
    transform: scale(0.8) translateY(1000px);
    opacity: 0;
}
}
@keyframes scaleBack {
  0% {
    transform: scale(1);
}
100% {
    transform: scale(0.85);
}
}
@keyframes scaleForward {
  0% {
    transform: scale(0.85);
}
100% {
    transform: scale(1);
}
}
@keyframes quickScaleDown {
  0% {
    transform: scale(1);
}
99.9% {
    transform: scale(1);
}
100% {
    transform: scale(0);
}
}
@keyframes slideUpLarge {
  0% {
    transform: translateY(0%);
}
100% {
    transform: translateY(-100%);
}
}
@keyframes slideDownLarge {
  0% {
    transform: translateY(-100%);
}
100% {
    transform: translateY(0%);
}
}
@keyframes moveUp {
  0% {
    transform: translateY(150px);
}
100% {
    transform: translateY(0);
}
}
@keyframes moveDown {
  0% {
    transform: translateY(0px);
}
100% {
    transform: translateY(150px);
}
}
@keyframes blowUpContent {
  0% {
    transform: scale(1);
    opacity: 1;
}
99.9% {
    transform: scale(2);
    opacity: 0;
}
100% {
    transform: scale(0);
}
}
@keyframes blowUpContentTwo {
  0% {
    transform: scale(2);
    opacity: 0;
}
100% {
    transform: scale(1);
    opacity: 1;
}
}
@keyframes blowUpModal {
  0% {
    transform: scale(0);
}
100% {
    transform: scale(1);
}
}
@keyframes blowUpModalTwo {
  0% {
    transform: scale(1);
    opacity: 1;
}
100% {
    transform: scale(0);
    opacity: 0;
}
}
@keyframes roadRunnerIn {
  0% {
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3);
}
70% {
    transform: translateX(30px) skewX(0deg) scaleX(0.9);
}
100% {
    transform: translateX(0px) skewX(0deg) scaleX(1);
}
}
@keyframes roadRunnerOut {
  0% {
    transform: translateX(0px) skewX(0deg) scaleX(1);
}
30% {
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9);
}
100% {
    transform: translateX(1500px) skewX(30deg) scaleX(1.3);
}
}
@keyframes sketchIn {
  0% {
    stroke-dashoffset: 778;
}
100% {
    stroke-dashoffset: 0;
}
}
@keyframes sketchOut {
  0% {
    stroke-dashoffset: 0;
}
100% {
    stroke-dashoffset: 778;
}
}
@keyframes modalFadeIn {
  0% {
    background-color: transparent;
}
100% {
    background-color: white;
}
}
@keyframes modalFadeOut {
  0% {
    background-color: white;
}
100% {
    background-color: transparent;
}
}
@keyframes modalContentFadeIn {
  0% {
    opacity: 0;
    top: -20px;
}
100% {
    opacity: 1;
    top: 0;
}
}
@keyframes modalContentFadeOut {
  0% {
    opacity: 1;
    top: 0px;
}
100% {
    opacity: 0;
    top: -20px;
}
}
@keyframes bondJamesBond {
  0% {
    transform: translateX(1000px);
}
80% {
    transform: translateX(0px);
    /* border-radius: 75px; */
    /* height: 75px;
    width: 75px; */
}
90% {
    border-radius: 3px;
    height: 700px;
    width: 1100px;
}
100% {
    border-radius: 3px;
    height: 700px;
    width: 1100px;
}
}
@keyframes killShot {
  0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
}
100% {
    transform: translateY(300px) rotate(45deg);
    opacity: 0;
}
}
@keyframes fadeToRed {
  0% {
    background-color: rgba(0, 0, 0, 0.6);
}
100% {
    /* background-color: rgba(255, 0, 0, 0.8); */
}
}
@keyframes slowFade {
  0% {
    opacity: 1;
}
99.9% {
    opacity: 0;
    transform: scale(1);
}
100% {
    transform: scale(0);
}
}

.modal{
  border-radius: 20px !important;
  padding: 0px !important;
}
.form_box{
  padding: 0px 55px 0 0;
}
.wrp-dv-b .elementor-size-lg-btn{
  padding: 0px 0px;
  margin-top: 0px;
  margin-bottom: 10px;
}
.elementor-size-lg-btn{
    background-color: transparent;
    color: white;
    font-size: .75rem;
    border-radius: 10px;
    text-transform: none;
    text-decoration: none;
    padding: 12px 0px;
    font-weight: 600;
}
@media screen and (min-device-width: 280px) and (max-device-width: 992px) { 
  .hide-hhh{
    display: none !important;
}
#modal-container.seven .modal-background .modal{
    width: 70% !important;
    height: 86% !important;
}
img.companyimg{
  display: none;
}
.close {
    margin-left: 44%;
}
}
/*@media screen and (min-device-width: 769px) and (max-device-width: 1380px) { 
  .inner-model-wrap .modal{
    
  }
}*/

@media screen and (min-device-width: 280px) and (max-device-width: 540px) { 
  #modal-container{
/*    margin-top: 10% !important;*/
margin-bottom:20% !important;
} 
.captcha-image{
  display: block !important;
}
#modal-container.seven .modal-background .modal{
  width: 96% !important;
  height: 84% !important;
}
.form_box {
  padding: 0px 15px 0 15px;
}
.close {
  margin-left: 40%;
}
}
.formbtn{
  background-color: #096dc5;
  border: 1px solid #096dc5;
}
.inner-model-wrap .form-control{
  border-radius: 8px !important;
}